<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8" />
  <title>CATALOGUE - ACTION</title>
  <link rel="stylesheet" type="text/css" href="../../stylesheets/styles.css" />
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">

</head>

<body class="genres">
<section class="container">
    <div class="row">
        <div class="top-bar">
            <div class="top-left">
                <a href="../../index.html"><img id="logo" src="../../img/logoGFblanco.png" alt="logo"></a>
            </div>
            <div class="top-right">
                <input type="text" name="searchbar" placeholder="Buscar..." size="60">
                <button type="button"><i class="fas fa-search"></i></button>
            </div>
            <div class="bandera">
                <a href="index.html"><img id="esp" src="../../img/esp.jpg" alt="esp"></a>
            </div>
            <div class="bandera">
                <a href="cat.html"><img id="cat" src="../../img/cat.jpg" alt="cat"></a>
            </div>
            <div class="bandera">
                <a href="eng.html"><img id="eng" src="../../img/eng.jpg" alt="eng"></a>
            </div>
        </div>
    </div>
</section>

<section class="container">
    <nav class="row">
        <ul class="navoptions">
            <li><a href="#">CONSOLAS</a>
              <ul class="sublista">
                  <li><a href="https://www.amazon.es/Playstation-PS4-Consola-Edici%C3%B3n-Exclusiva/dp/B07KBLNZB1/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=play+4&qid=1558820584&s=gateway&sr=8-1">PS4</a></li>
                  <li><a href="https://www.amazon.es/Xbox-One-All-Digital-Minecraft/dp/B07QM6VCK3/ref=sr_1_4?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=xbox+one&qid=1558880763&s=gateway&sr=8-4">XBOX</a></li>
                  <li><a href="https://www.amazon.es/Nintendo-Switch-Consola-Color-Gris/dp/B01M6ZGICT/ref=sr_1_4?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=nintendo+switch&qid=1558880881&s=gateway&sr=8-4">Nintendo Switch</a></li>
              </ul>
            </li>
            <li><a href="#">VIDEOJUEGOS</a>
              <ul class="sublista">
                <li><a href="../accio/accio.html">Acción</a></li>
                <li><a href="../carrera/carrera.html">Carreras</a></li>
                <li><a href="../deporte/deporte.html">Deporte</a></li>
                <li><a href="../horror/horror.html">Terror</a></li>
                <li><a href="../shooter/shooter.html">Disparos</a></li>
                <li><a href="../strategy/estrategia.html">Estrategia</a></li>
              </ul>
            <li><a href="../../nosotros.html">SOBRE NOSOTROS</a></li>
            <li><a href="#contacto">CONTACTO</a></li>
        </ul>
    </nav>
</section>

<section class="container">
  <div class="row" id="row1">
    <a class="box-wrap" href="https://www.amazon.es/Badland-Spain-Toro/dp/B00WWR66SY/ref=sr_1_3?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=ps4+strategy&qid=1559117261&s=gateway&sr=8-3">
      <article class="product">
        <div class="imgProd">
          <img src="https://m.media-amazon.com/images/I/51YQ1Xo++XL._AC_UL436_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> TORO</p>
      </article>
    </a>
    <a class="box-wrap" href="https://www.amazon.es/Plants-vs-Zombies-Garden-Warfare/dp/B00ZIW38AO/ref=sr_1_5?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=ps4+strategy&qid=1559117261&s=gateway&sr=8-5">
      <article class="product">
        <div class="imgProd">
          <img src="https://m.media-amazon.com/images/I/61jerIwpX7L._AC_UL436_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Plants vs Zombies Garden: Warfare</p>
      </article>
    </a>
     <a class="box-wrap" href="https://www.amazon.es/Take-Two-Interactive-Spain-XCOM/dp/B01GWRGWGK/ref=sr_1_10?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=ps4+strategy&qid=1559117261&s=gateway&sr=8-10">
      <article class="product">
        <div class="imgProd">
          <img src="https://m.media-amazon.com/images/I/517Hs49m2JL._AC_UL436_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> XCOM2</p>
      </article>
    </a>

     <a class="box-wrap" href="https://www.amazon.es/Badland-Spain-Elite-Dangerous-Legendary/dp/B071J43D5D/ref=sr_1_12?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=ps4+strategy&qid=1559117261&s=gateway&sr=8-12">
      <article class="product">
        <div class="imgProd">
          <img src="https://m.media-amazon.com/images/I/51He2CezKhL._AC_UL436_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Into the Badlands</p>
      </article>
    </a>
       <a class="box-wrap" id="prodInv01" href="https://www.amazon.es/Fallout-76-English-David-Hodgson-ebook/dp/B07L6K41YX/ref=sr_1_14?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=ps4+strategy&qid=1559117261&s=gateway&sr=8-14">
      <article class="product">
        <div class="imgProd">
          <img src="https://m.media-amazon.com/images/I/81IrJ-wQCnL._AC_UL436_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Fallout 76</p>
      </article>
    </a>

  
  </div>
    <div class="row" id="row2">
    <a class="box-wrap" href="https://www.amazon.es/Sony-CEE-Games-New-Gen/dp/B00LK3AK7O/ref=sr_1_2?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=ps4+strategy&qid=1559117261&s=gateway&sr=8-2">
      <article class="product">
        <div class="imgProd">
          <img src="https://m.media-amazon.com/images/I/81kKWftzCTL._AC_UL436_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Cowabunga!</p>
      </article>
    </a>
    <a class="box-wrap" href="https://www.amazon.es/Grand-Ages-Medieval-Edici%C3%B3n-Limitada/dp/B015G3FO38/ref=sr_1_17?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=ps4+strategy&qid=1559117780&s=gateway&sr=8-17">
      <article class="product">
        <div class="imgProd">
          <img src="https://m.media-amazon.com/images/I/71r22KyfPeL._AC_UL436_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Grand Ages Medieval Educion</p>
      </article>
    </a>
     <a class="box-wrap" href="https://www.amazon.es/Los-40-Principales-Volumen-2/dp/B013IDV9KU/ref=sr_1_20?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=ps4+strategy&qid=1559117780&s=gateway&sr=8-20">
      <article class="product">
        <div class="imgProd">
          <img src="https://m.media-amazon.com/images/I/51CEXPJgXOL._AC_UL436_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Los 40 principales</p>
      </article>
    </a>

     <a class="box-wrap" href="https://www.amazon.es/Badland-Spain-Battle-Worlds-Kronos/dp/B01D5Y24JM/ref=sr_1_25?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=ps4+strategy&qid=1559117780&s=gateway&sr=8-25">
      <article class="product">
        <div class="imgProd">
          <img src="https://m.media-amazon.com/images/I/51oLXzcu9EL._AC_UL436_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Battle Worlds: Kronos</p>
      </article>
    </a>
   <a class="box-wrap" id="prodInv02" href="https://www.amazon.es/Metal-Gear-Solid-Ground-Zeroes/dp/B00I06BO7O/ref=sr_1_31?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=ps4+strategy&qid=1559117780&s=gateway&sr=8-31">
      <article class="product">
        <div class="imgProd">
          <img src="https://m.media-amazon.com/images/I/71yC7VwHnmL._AC_UL436_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Metal Gear Solid V: Ground Zeroes</p>
      </article>
    </a>
  
  </div>

  <div class="row" id="rowInv">
    <a class="box-wrap" href="https://www.amazon.es/Badland-Spain-Prison-Architect/dp/B01D5Y273A/ref=sr_1_41?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=ps4+strategy&qid=1559118153&s=gateway&sr=8-41">
      <article class="product">
        <div class="imgProd">
          <img src="https://m.media-amazon.com/images/I/81xLLzo9KLL._AC_UL436_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Prison Architect</p>
      </article>
    </a>
    <a class="box-wrap" href="https://www.amazon.es/Awesomenauts-Assemble-Skin-Bundle-Pack/dp/B00O90H6PY/ref=sr_1_70?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=ps4+strategy&qid=1559118294&s=gateway&sr=8-70">
      <article class="product">
        <div class="imgProd">
          <img src="https://m.media-amazon.com/images/I/61dH7mf9caL._AC_UL436_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Awesomenauts Assemble</p>
      </article>
    </a>
     <a class="box-wrap" href="https://www.amazon.es/Simulator-Achievements-Vehicles-Strategies-Unofficial/dp/0359401813/ref=sr_1_73?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=ps4+strategy&qid=1559118294&s=gateway&sr=8-73">
      <article class="product">
        <div class="imgProd">
          <img src="https://m.media-amazon.com/images/I/71DMc9oCNbL._AC_UL436_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Farming Simulator 19</p>
      </article>
    </a>

     <a class="box-wrap" href="https://www.amazon.es/Worlds-Of-Magic-Planar-Conquest/dp/B01KJS5OT4/ref=sr_1_82?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=ps4+strategy&qid=1559118369&s=gateway&sr=8-82">
      <article class="product">
        <div class="imgProd">
          <img src="https://m.media-amazon.com/images/I/51sg5F1mq6L._AC_UL436_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Worlds Of Magic: Planar Conquest</p>
      </article>
    </a>  
      <a class="box-wrap" href="https://www.amazon.es/Tropico-6-El-Prez-Edition/dp/B07LDNGRLG/ref=sr_1_6?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=estrategia&qid=1559118556&s=videogames&sr=1-6">
      <article class="product">
        <div class="imgProd">
          <img src="https://m.media-amazon.com/images/I/81ItgW1su4L._AC_UL436_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Tropico 6: El Prez Edition</p>
      </article>
    </a>
  </div>

</section>

<footer id="footer-responsive">
    <div class="container-contacto-footer">
      <h2 class="contacto-footer" id="contacto">CONTACTA CON NOSOTROS</h2>
      <hr class="contacto-footer-separador">
      <div class="logo-footer">
        <img src="../../img/logoGFblanco.png" id="logoblanco">
      </div>
      <div class="container-p-contacto-footer">
        <ul class="social-media-list">Redes
          <li><button class="social-media-logo" type="button"><i class="fab fa-facebook-square"><a class = "eskera" href = "https://www.facebook.com"/> Facebook</a></i></button></li>
          <li><button class="social-media-logo" type="button"><i class="fab fa-instagram"><a class = "eskera" href = "https://www.instagram.com"/> Instagram</a></i></button></li>
          <li><button class="social-media-logo" type="button"><i class="fab fa-twitter-square"><a class = "eskera" href = "https://www.twitter.com"/> Twitter</a></i></button></li>
        </ul>

        <ul class="social-media-list">Business inquiries
          <li><button class="social-media-logo" type="button"><i class="far fa-envelope"><a class = "eskera" href = "https://www.gmail.com"/> info.gamefuse@gamefuse.es</a></i></button></li>
          <li><button class="social-media-logo" type="button"><i class="fab fa-linkedin"><a class = "eskera" href = "https://www.linkedin.com"/> Linkedin</a> </i></button></li>
          <li><button class="social-media-logo" type="button"><i class="fab fa-yelp"><a class = "eskera" href = "https://www.yelp.com"/> Yelp</a> </i></button></li>
        </ul>
      </div>
        <div class="social-media-movil">
            <p>Redes</p>
            <a href="#"><img src="img/twitter.jpg" alt="twitter" class="iconoSMM">Twitter</a><br>
            <a href="#"><img src="img/facebook.png" alt="facebook" id="facebook" class="iconoSMM">Facebook</a><br>
            <a href="#"><img src="img/ig.png" alt="instagram" class="iconoSMM">Instagram</a><br><br>
        </div>
        <div class="social-media-movil">
            <p>Business Inquiries</p>
            <a href="#"><img src="img/email.png" alt="email" class="iconoSMM">info.gamefuse@gamefuse.es</a><br>
            <a href="#"><img src="img/linkedin.png" alt="linkedin" class="iconoSMM">Linkedin</a><br>
            <a href="#"><img src="img/yelp.png" alt="yelp" id="yelp" class="iconoSMM">Yelp</a><br>
        </div>
    </div>
</footer>
</body>